Grupo 1A-2024 - Feature #4639
Feature # 4400 (New): Fase llI

Pruebas Funcionamiento
11/13/2024 03:40 PM - Cristian Huanca

Status: New Start date: 11/15/2024
Priority: Normal Due date: 11/22/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/27/2024 03:58 PM - Tihare Cabello
- % Done changed from 0 to 10

#2 - 12/02/2024 10:42 PM - Cristian Huanca
- % Done changed from 10 to 100

04/15/2025
